Pokaż wyniki od 1 do 2 z 2
  1. #1
    ModTeam
    Awatar frik

    Dołączył
    Feb 2007
    Mieszka w
    EPBC/EPWA/EPMM

    Domyślnie O co chodzi z dwoma wersjami SP1 do FSX?


    Polecamy

    Chciałem ściągnąć SP1 do FSXa i na stronie MS jest normalny link i drugi z takim tekstem: "Uwaga: Do załadowania zawartości dostarczanej przez innych producentów wymagany jest dodatek VS 2005 SP1. Zawartość dostarczana przez innych producentów i opracowana dla programu FSX za pomocą rozwiązania VS 2005 SP1 wymaga nowego pliku redystrybucyjnego VS 2005 SP1, który jest dostępny tutaj." Co to znaczy???
    Quidquid latine dictum sit, videtur sapiens.


  2. #2

    Dołączył
    Feb 2007
    Mieszka w
    Pruszków

    Domyślnie


    Polecamy

    Service Pack -1 może wywołać konflikt, jeżeli masz zainstalowane już jakieś dodatki do tego programu.
    Aby bezboleśnie zainstalować, zrób tak:
    -odinstaluj wszystkie scenerie/samoloty dodatkowe
    -wejdź do c://Documents and Settings/nazwa użytkownika/dane aplikacji/Microsoft/FSX i usuń stamtąd fsx.cfg
    -następnie, zainstaluj Service Pack-1
    -program stworzy sobie nowy plik fsx.cfg
    -zainstaluj VS 2005 SP-1
    -uruchom FSX
    -teraz możesz zainstalować dodatki, uff

    -acha, no i zdefragmentuj dysk, żeby bydlę płynniej chodziło (szczególnie ładowanie tekstur podczas lotu)

LinkBacks (?)


Uprawnienia umieszczania postów

  • Nie możesz zakładać nowych tematów
  • Nie możesz pisać wiadomości
  • Nie możesz dodawać załączników
  • Nie możesz edytować swoich postów
  •